/* =============== FONTS =============== */

* {
    font-family: "ofelia-text", sans-serif;
    font-weight: 300;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "ofelia-text", sans-serif;
    font-weight: 500 !important;
    font-style: normal;
}

.font-semibold {
    font-weight: 500 !important;
}

.font-bold {
    font-weight: 500 !important;
}

/* =============== COLORS =============== */

.color-main {
    color: #002078;
}

.color-add {
    color: #3a3a3a;
}

.bg-main {
    background-color: #002078;
}

.bg-add {
    background-color: #3a3a3a;
}

/* =============== BUTTONS =============== */

.button-main {
    background-color: #002078;
    color: #fff;
    padding: 15px 35px;
    transition: 0.3s ease-in-out;
}

.button-main:hover {
    background-color: #3a3a3a;
    transition: 0.3s ease-in-out;
}

.button-add {
    background-color: #3a3a3a;
    color: #fff;
    padding: 15px 35px;
    transition: 0.3s ease-in-out;
}

.button-add:hover {
    background-color: #002078;
    transition: 0.3s ease-in-out;
}

.button-white {
    background-color: #ffffff;
    color: #002078;
    padding: 15px 35px;
    transition: 0.3s ease-in-out;
}

.button-white:hover {
    background-color: transparent;
    color: #ffffff;
    transition: 0.3s ease-in-out;
}

/* =============== LINKS =============== */

.underline-gray {
    text-decoration: none;
    background-image: linear-gradient(#3a3a3a, #3a3a3a);
    background-size: 0% 1px;
    background-position-y: 100%;
    background-position-x: 100%;
    background-repeat: no-repeat;
    transition: background-size 0.4s ease-in-out;
}

.underline-gray:hover,
.underline-gray:focus,
.underline-gray:active {
    background-size: 100% 1px;
    background-position-x: 0%;
}

/* =============== GRADIENTS =============== */

.btt-gradient-gray {
    background: rgb(58, 58, 58);
    background: -moz-linear-gradient(0deg, rgba(58, 58, 58, 1) 0%, rgba(58, 58, 58, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(58, 58, 58, 1) 0%, rgba(58, 58, 58, 0) 100%);
    background: linear-gradient(0deg, rgba(58, 58, 58, 1) 0%, rgba(58, 58, 58, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3a3a3a", endColorstr="#3a3a3a", GradientType=1);
}

/* =============== COOKIE YES =============== */

.cky-revisit-bottom-left {
	bottom: 100px !important;
}